Information on source package rust-untrusted

Available versions

ReleaseVersion
buster0.6.2-1
bullseye0.7.0-1
bookworm0.7.1-1
sid0.7.1-1

Resolved issues

BugDescription
CVE-2018-20989An issue was discovered in the untrusted crate before 0.6.2 for Rust. ...

Search for package or bug name: Reporting problems